Lintian::Data::Traditional(3)

NAME
Lintian::Data::Traditional - Lintian interface for generic data

SYNOPSIS
    use Lintian::Data::Traditional;

DESCRIPTION
Lintian::Data::Traditional provides a way to load generic, traditional data files.

CLASS METHODS

location
separator

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)